.btn {
  margin: 10px;
  width: 100px;
  height: 40px;
  font-weight: bold;
  color: orange;
  background-color: transparent;
  border: 2px solid orange;
  border-radius: 10px;
  cursor: pointer;
}

.button:hover {
  background-color: orange;
  color: white;
}

.btn.active {
  background-color: orange;
  color: white;
}

.menu-item {
  padding: 0;
  margin: 10px;
  width: 90%;
  height: 200px;
  border: 1px solid black;
  display: none;
}

.show {
  display: flex;
  flex-direction: row;
}

.img {
  min-width: 200px;
  max-width: 200px;
  height: 200px;
}

.description {
  width: 50%;
  padding: 10px;
}

@media screen and (min-width: 1100px) {
  .menu-item {
    width: 45%;
  }
}
